local fn = _gn(0xFA38B52F91B59075)
--- Must be called from a background script, otherwise it will do nothing.
function Global.NetworkDebugRequestEntityPosition(p0)
	return fn(_ii(p0) --[[ may be optional ]])
end
